Results 1 to 2 of 2

Thread: USB loader 1.1, Rev 9, rev 14 question

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    2
    Thanked 0 Times in 0 Posts

    USB loader 1.1, Rev 9, rev 14 question

    Does USB loader 1.1 work with cIOS rev 14 because in the tutorial its says to install rev 9, and now when i go into neogma it says i should install rev 14?
    Last edited by perstranger; 12-16-2009 at 07:13 PM.

  2. #2
    Member wiidoggii's Avatar
    Join Date
    Oct 2008
    Location
    Dog House
    Posts
    1,051
    Thanks
    48
    Thanked 197 Times in 147 Posts
    Usbloader 1.1-5 is old and it does not work with 50% of the games.
    Granted it was the pioneer of usbloaders but it is done.

    Try something else and use cIOSrev14.
    PLEASE SEARCH, READ, AND THINK BEFORE DOING ANYTHING.


    Don't forget the thanks button...

  3. 1 User Says Thank You wiidoggii For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •